# Set attributes for named attribute. Appends if attr is NULL — set_attr • REDCapCAST
Set attributes for named attribute. Appends if attr is NULL

Skip to contents

# Set attributes for named attribute. Appends if attr is NULL

Source: `R/as_factor.R`
`set_attr.Rd`

Set attributes for named attribute. Appends if attr is NULL

## Usage

    set_attr(data, label, attr = NULL, overwrite = FALSE)

## Arguments

data

  vector

label

  label

attr

  attribute name

overwrite

  overwrite existing attributes. Default is FALSE.

## Value

vector with attribute